Subject: Ticket Assigned - Received broken product
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 15:40:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received broken product I placed an order at max fashion. I received my order just now .but the rimmel kind powder is badly broken..i received a damaged product. I am regular customer of max fashion and i am feeling sad on this experience. I received a damaged product. You are requested to kindly change the product online and send me a new product because you sent me broken product.and max is a big company which take care of customers. Kindly resolve my issue as soon as possible. I will be obliged .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5824095